<div class="mt-action">
    <div class="mt-action-img">
        <img [src]="this.friendInfo.imgPath" height="40px" width="40px" *ngIf="this.friendInfo.imgPath"/> </div>
    <div class="mt-action-body">
        <div class="mt-action-row">
            <div class="mt-action-info ">
                <div class="mt-action-icon ">
                    <i class="icon-action-undo"></i>
                </div>
                <div class="mt-action-details ">
                    <span class="mt-action-author">{{ this.friendInfo.displayName }}</span>
                    <p class="mt-action-desc"><a class="item-name primary-link" [attr.id]="this.MemberId" (click)="Parent.OnPopOver(this.MemberId, this.friendInfo.displayName)">361 friends</a></p>
                </div>
            </div>
            <div class="mt-action-datetime ">
                  <span class="mt-action-date">{{ this.friendInfo.email }}</span>
            </div>
            <div class="mt-action-datetime ">
                  <span class="mt-action-date">{{ this.friendInfo.location }}</span>
            </div>
            <div class="mt-action-datetime ">
                <span class="mt-action-date">3 jun</span>
                <span class="mt-action-dot bg-green"></span>
                <span class="mt=action-time">9:30-13:00</span>
            </div>
            <div class="mt-action-buttons " style="width: 180px;">
                <div class="btn-group btn-group-circle">
                    <button type="button" class="btn btn-outline green btn-sm" (click)="Parent.OnManageRequest(this.savedData.profileInfo.mid, this.MemberId, this.friendInfo.displayName, 'A')">
                          <span class="ladda-label"><i class="fa fa-check"></i> Approve</span></button>
                    <button type="button" class="btn btn-outline red btn-sm" (click)="Parent.OnManageRequest(this.savedData.profileInfo.mid, this.MemberId, this.friendInfo.displayName, 'R')">
                          <span class="ladda-label"><i class="fa fa-close"></i> Reject</span></button>
                </div>
            </div>
        </div>
    </div>
</div>
